Loading...

Requirements for the Commvault ServiceNow Application

The following requirements apply for the Commvault ServiceNow application:

  • Commvault supports all releases of ServiceNow, beginning with the Kingston release.
  • Configure a Management, Instrumentation, and Discovery Server (MID Server) by following the instructions in ServiceNow documentation pages for the ServiceNow release you are using. For example, you can use the MID Server installation (London) page to configure a MID Server for the London release.
  • The MID Server machine must have access to the Commvault Web Console.

Last modified: 5/20/2020 9:11:03 PM